<template>
  <div id="policy" class="policy">
    <div class="policy__container">
      <h1>Kebijakan Privasi</h1>
      <el-row>
        <p>
          Kebijakan Privasi ini mengatur mengenai kebijakan dan prosedur dalam mengumpulkan, menggunakan,dan menjaga
          data yang diperoleh dari pelanggan (selanjutnya disebut “Anda” atau “Pengguna”)sehubungan dengan penggunaan
          layanan yang disediakan situs domain
          <a href="https://sapawarga.jabarprov.go.id/" target="_blank" rel="noopener noreferrer">https://sapawarga.jabarprov.go.id/</a>
          beserta seluruh situs sub-domain tersebut (“Situs”) dan aplikasi
          <a href="https://play.google.com/store/apps/details?id=com.sapawarga.jds" target="_blank" rel="noopener noreferrer">SAPAWARGA</a>
          (“Aplikasi”). Pada Kebijakan Privasi ini, kecuali secara tegas disebutkan berbeda, berlaku untuk Situs,
          Aplikasi dan semua produk dan layanan yang disediakan oleh Situs dan Aplikasi.
        </p>
      </el-row>

      <el-row>
        <h2>DATA PRIBADI PENGGUNA</h2>
        <p>
          Kami mengumpulkan data pribadi dari Pengguna kami melalui berbagai cara, termasuk namun tidak terbatas pada,
          ketika Pengguna mengunjungi Situs, Aplikasi dan menggunakan layanan, mendaftar sebagai Pengguna, menggunakan
          layanan tertentu, mengisi dan melengkapi formulir, dan yang berkaitan dengan kegiatan, layanan, fitur, atau
          konten yang kami sediakan dalam Situs dan Aplikasi. Pengguna dapat diminta memberikan data, termasuk namun
          tidak terbatas pada nama, alamat e-mail, alamat rumah/kantor, foto, Nomor Induk Kependudukan, dan nomor
          telepon. Kami mengumpulkan data pribadi dari Pengguna, yang secara sukarela diberikan kepada kami. Pengguna
          dapat setiap saat menolak memberikan data pribadi, kecuali jika hal tersebut dapat membatasi mereka untuk
          mengakses bagian tertentu dalam Situs dan Aplikasi.
        </p>
      </el-row>

      <el-row>
        <h2>DATA NON-PRIBADI PENGGUNA</h2>
        <p>
          Kami dapat mengumpulkan data non-pribadi Pengguna ketika berinteraksi dengan Situs dan Aplikasi. Data
          non-pribadi termasuk nama browser, tipe komputer, perangkat telepon, data lokasi dan informasi lainnya
          berkaitan dengan cara Pengguna terhubung dengan Situs dan Aplikasi kami, termasuk, namun tidak terbatas
          seperti internet protocol (IP), model perangkat, sistem operasi, layanan internet, sosial media, dan
          pengaturan aplikasi saat menggunakan Layanan, waktu, dan tanggal penggunaan layanan, dan statistik lain.
        </p>
      </el-row>

      <el-row>
        <h2>COOKIES</h2>
        <p>
          Situs kami tidak menggunakan cookies secara eksplisit. Namun, Aplikasi mungkin menggunakan kode dan library
          pihak ketiga yang menggunakan cookies untuk mengumpulkan informasi dan memperbaiki layanan mereka. Pengguna
          dapat menginstruksikan browser mereka, dengan mengubah pilihan, untuk berhenti menerima cookies atau untuk
          meminta Pengguna sebelum menerima cookies dari situs-situs yang dikunjungi. Jika Pengguna tidak menerima
          cookies, maka Pengguna mungkin tidak dapat menggunakan semua bagian dari Situs dan Aplikasi atau semua fungsi
          dari layanan kami.
        </p>
      </el-row>

      <el-row>
        <h2>BAGAIMANA KAMI MENGGUNAKAN DATA PRIBADI DAN DATA NON-PRIBADI PENGGUNA</h2>
        <p>
          Data pribadi dan data non-pribadi Pengguna hanya digunakan seperti yang dijelaskan dalam Kebijakan Privasi
          ini, kecuali Pengguna telah menyetujui hal lain berkaitan dengan penggunaan data pribadi. Kami menggunakan
          data pribadi dan data non-pribadi Pengguna untuk tujuan berikut:
        </p>
        <ol>
          <li>Menyediakan dan memperbaiki Situs dan Aplikasi kami, layanan, fitur dan konten;</li>
          <li>Memenuhi permintaan Pengguna;</li>
          <li>Mempersonalisasi pengalaman Pengguna;</li>
          <li>Menyebarluaskan informasi;</li>
          <li>Membantu pemerintah dalam membuat keputusan;</li>
          <li>Mendukung kegiatan pemerintah dalam memberikan pelayanan lainnya;</li>
          <li>Melaksanakan tujuan lainnya yang mengacu pada peraturan perundang-undangan; dan</li>
          <li>
            Mengungkapkan data pribadi dan data non-pribadi Pengguna jika diminta untuk melakukannya oleh penegak hukum,
            atau jika diperlukan untuk menyelidiki penipuan, pelanggaran terhadap Kebijakan Privasi atau sehubungan
            dengan bahaya apa pun yang disebabkan kepada pihak ketiga atau hak-hak mereka.
          </li>
        </ol>
      </el-row>

      <el-row>
        <h2>PERLINDUNGAN DATA PRIBADI PENGGUNA</h2>
        <p>
          Kami berkomitmen untuk menjaga dan melindungi data pribadi Anda. Kami menerapkan langkah-langkah wajar yang
          dirancang untuk melindungi data pribadi Anda dari akses yang tidak sah.
        </p>
      </el-row>

      <el-row>
        <h2>BERBAGI DATA PRIBADI DAN DATA NON-PRIBADI PENGGUNA DENGAN PIHAK KETIGA</h2>
        <p>
          Kami sewaktu-waktu bekerja sama dengan badan usaha, yayasan atau individu pihak ketiga demi melaksanakan
          tujuan-tujuan berikut:
        </p>
        <ol>
          <li>Untuk memfasilitasi layanan kami;</li>
          <li>Untuk menyediakan layanan atas nama kami;</li>
          <li>Untuk melaksanakan layanan yang berhubungan dengan layanan kami;</li>
          <li>Untuk membantu melaksanakan layanan lainnya; dan</li>
          <li>Untuk mendukung tujuan lain sebagaimana tercantum pada Kebijakan Privasi ini.</li>
        </ol>
        <p>
          Dengan ini kami memberitahu Pengguna bahwa pihak ketiga ini memiliki akses kepada informasi data pribadi dan
          data non-pribadi Pengguna demi melaksanakan tujuan-tujuan di atas. Pihak ketiga tersebut berkewajiban untuk
          menjaga kerahasiaan dan tidak menggunakan informasi tersebut untuk keperluan lain.
        </p>
      </el-row>

      <el-row>
        <h2>PERUBAHAN KEBIJAKAN PRIVASI</h2>
        <p>
          Kami memiliki hak, diskresi, untuk mengubah, memodifikasi, menambah, atau menghapus bagian dari Kebijakan
          Privasi ini setiap saat. Namun, jika sewaktu-waktu di masa depan kami merencanakan untuk menggunakan informasi
          pribadi dengan cara yang secara material berbeda dari kebijakan ini, kami akan memberitahu perubahan tersebut
          dan memberikan Anda kesempatan untuk memilih penggunaan yang berbeda tersebut. Jika Anda tetap menggunakan
          Situs dan Aplikasi setelah adanya pengumuman setiap perubahan Kebijakan Privasi ini berarti Anda menerima
          perubahan tersebut.
        </p>
      </el-row>

      <el-row>
        <h2>MENGUBAH ATAU MENGHAPUS DATA ANDA</h2>
        <p>
          Semua Pengguna terdaftar dapat meninjau, memperbarui atau memperbaiki informasi pribadi yang diberikan saat
          pendaftaran dengan mengubah halaman profil akun atau permintaan ke tim customer service kami. Jika Pengguna
          memilih untuk keluar sepenuhnya, maka akun Pengguna mungkin menjadi dinonaktifkan. Namun, kami tidak dapat
          menghapus data pribadi dari catatan dari pihak ketiga yang telah disediakan dengan informasi Pengguna sesuai
          dengan kebijakan ini.
        </p>
      </el-row>

      <el-row>
        <h2>PERANGKAT LUNAK DAN EKSTENSI YANG DILARANG</h2>
        <p>Kami berkomitmen untuk menjaga seluruh data pribadi Anda.</p>
        <p>
          Untuk melindungi seluruh data pada Situs dan Aplikasi, kami tidak mengizinkan Pengguna menggunakan perangkat
          lunak pihak ketiga, termasuk perayap (crawler), bot, plug-in browser, atau ekstensi browser (juga disebut
          “add-on”), yang mengambil data, mengubah tampilan, atau mengotomatisasi aktivitas di Situs dan Aplikasi namun
          tidak terbatas pada kegiatan yang dilarang sebagai berikut:
        </p>
        <ol>
          <li>Mengembangkan, mendukung, atau menggunakan perangkat lunak, perangkat, skrip, robot, atau cara dan proses
            lainnya (termasuk perayap, plug-in dan add-on browser, atau teknologi lainnya) untuk mengambil secara
            melawan hukum sebagian atau seluruh data yang terdapat dalam Situs dan Aplikasi;</li>
          <li>Mengganti atau mengubah tampilan di Situs dan Aplikasi;</li>
          <li>Melakukan deep-link pada seluruh produk dan layanan kami untuk tujuan apa pun, tanpa persetujuan kami.
          </li>
        </ol>
        <p>
          Pengguna yang menggunakan alat untuk tujuan di atas berarti melanggar Kebijakan Privasi Situs dan Aplikasi.
          Kami berhak untuk membatasi atau menutup akun serta melakukan blokir alamat IP Pengguna yang melanggar
          Kebijakan Privasi Situs dan Aplikasi tanpa pemberitahuan sebelumnya. Untuk menjaga keamanan seluruh data kami,
          kami selalu meningkatkan sistem keamanan secara teratur untuk mencegah penggunaan alat pengambil data,
          otomatisasi, dan alat lain yang menyalahgunakan penggunaan Situs.
        </p>
      </el-row>

      <el-row>
        <h2>PERSETUJUAN</h2>
        <p>
          Dengan menggunakan Situs dan Aplikasi kami, Pengguna dengan ini menyetujui Kebijakan Privasi dengan
          ketentuan-ketentuannya. Kebijakan Privasi ini dapat diperbaharui atau diubah, dan perubahan tersebut akan
          dimuat di halaman ini.
        </p>
      </el-row>

      <el-row>
        <h2>Diperbaharui per tanggal: 29 Juli 2021</h2>
      </el-row>

    </div>
  </div>
</template>

<script>
export default {
  name: 'Policy',
  data() {
    return {}
  }
}

</script>

<style lang="scss" scoped>
  .policy {
    &__container {
      padding: 120px;
    }
  }

  h1, h2 {
    margin-bottom: 0;
  }

  p, li {
    line-height: 1.5em;
    font-size: 21px;
    margin-right: 80px;
    text-align: justify;
  }

  @media screen and (max-width: 600px) {
    .policy__container {
      margin-top: 30px;
      padding: 0 30px;
    }

    h1, h2 {
      font-size: 1em;
    }

    p, li {
      font-size: 14px;
      margin-right: 0;
    }
  }

</style>
